<html>

<head>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="./js/matchesPlayedPerYear.js"></script>
    <script src="./js/matchesWonPerTeamPerYear.js"></script>
    <script src="./js/extraRunConcededPerTeamIn2016.js"></script>
    <script src="./js/economicalBowlers.js"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="container"></div>
    <div class="keys">
        <button onclick="matchesPlayed()">Matches Played</button>
        <button onclick="matchesWon()">Matches Won</button>
        <button onclick="extraRun()">Extra Run</button>
        <button onclick="economicalBowlers()">Economical Bowler</button>
    </div>
</body>

</html>